/*
Theme Name:     Gareau
Description:    Christian Gareau Méritas du Suroit
Author:         Sud-Ouest Design
Template:       principal

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

h1 {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight: 300;
	letter-spacing: 1px;
}

h2 {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
}

h3 {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	letter-spacing: 1px;
}

.bigred {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	letter-spacing: 1px;
	color:#c23e3e;
	font-size:14px;
	
}

ul.menu {
	
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight: 300;
}

ul.menu li {
    font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight: 300;
}


.sliderbg {
	float:right; 
	height:100%; 
	width:50%;
	padding:20px;
	text-align:left;
}

.sliderbox {
	max-width:600px;
	max-height:100%;
	border:0px;
	border-left:2px;
	border-color:#FCFCFC;
	border-style:solid;
	padding:20px;
	position: relative;
  	top: 1vw;
}


.photointro {
	position:relative; 
	top:-200px; 
	right:-210px; 
	height:40vw;
}



.croptext {
	margin-top:10px;
	margin-bottom:10px;
	margin-left:0px;
	width:60%;

}

.slidertitre {
	font-family: 'Oswald', sans-serif;
	font-weight: light;
	
	text-overflow: ellipsis;
	height:100%;
	
	text-transform:uppercase;
	font-size: 3vw;
	font-size: 2.8vmax;
	line-height: 110%;
}

.sliderprice {
	margin-top: 10px;
	margin-bottom:20px;
	font-family: 'Oswald', sans-serif;
	font-weight: bold;
	font-size: 220%;
}

.sliderlink {
	margin-top:15px;
	margin-bottom:15px;
	
	font-weight: bold;
	padding:5px;
	padding-left:10px;
	max-width:160px;
	background-color:#b82009;
}

.proptitre {
	font-family: 'Oswald', sans-serif;
	padding:40px;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 220%;
	color:#BEBEBE;
}

.proptitre:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  width: 27px;
  height: 25px;
  background-color:#b82009;
  
 
}



.propcategorie {
	font-family: 'Oswald', sans-serif;
	padding-top:15px;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 15px;
	
}

.propcrop {
	height:100%;
	color:#BEBEBE;
	margin-bottom:20px;
	text-align:justify;
	text-justify:inter-word;
}

.propdecor {
	border:0px;
	border-top:2px;
	border-color:#131313;
	border-style:solid;
	margin:10px;
}

.propprix {
	font-family: 'Oswald', sans-serif;
	color:#b82009;
	margin-bottom:10px;
	font-weight: bold;
	font-size: 20px;
	
}

.propbox {
	display:block;
	overflow: hidden;
	height:100px;
	width:100px;
	
	
}

.propimage {
	overflow:hidden;
	background-position:center 50%;
	background-size:100%;
	height:100px;
	width:100%;
}

.infobox {
	border:0px;
	border-left:2px;
	border-color:#FCFCFC;
	border-style:solid;
	padding-left:20px;
}

.servcategorie {
	font-family: 'Oswald', sans-serif;
	color:#b82009;
	padding-top:35px;
	text-transform:uppercase;
	font-weight: bold;
	font-size: 22px;
}

		
.servblock {
	display:block;
	overflow: hidden;
	height:100px;
	width:100%;
	padding-top:40px;
	margin-bottom:40px;

}

.servimage {
	position: relative;
	top: -50px;
}

.servdecor {
	border:0px;
	border-top:2px;
	border-color:#131313;
	border-style:solid;
	margin:20px;
}

.linknoir a {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight: 300;
	color:#8E8E8E;
	text-decoration: none;
	font-size: 160%;
	
}

.linkcat {
	
	padding-left:50px;
	position:relative;
	top: -20px;
}

.linkcat a {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight: 300;
	color:#8E8E8E;
	text-decoration: none;
	font-size: 160%;
	
}

.linkcat:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color:#b82009;
  border-radius: 20%;
  margin-bottom: 2px;
}

.catlil:before {
  content: "";
  margin-right: 10px;
  display: inline-block;
  width: 10px;
  height: 10px;
  background-color:#b82009;
  border-radius: 20%;
  margin-bottom: 2px;
}

.listdecor {
	border:0px;
	border-top:2px;
	border-color:#C9C9C9;
	border-style:solid;
	margin:10px;
}

.details {
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
	font-weight: 300;
	color:#8E8E8E;
	text-decoration: none;
	font-size: 120%;
	padding-bottom:15px;
	
}



@media screen and (max-width: 768px) {
.photointro {
	position:relative; 
	top:-128px; 
	right:-120px; 
}
}


.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}

ul.property-features li {
  width: 60%;
  list-style: None;
  float: left;
  margin: 1px 0 1px 0;
}

ul.property-features li.label {
  width: 40%;
  font-weight: bold;
  color:#272626;
  clear: left;
  text-align:right;
}


#rooms-data li span.row-2, #rooms-data li span.row-3 {
  display: block;
  clear: both;
}
.details-block .details-row {
  height: 1%;
  padding: 0 0 37px;
}

ul.property-features {
  width: 100%;
}

.details-block .details-row dt {
  float: left;
  clear: left;
  font-weight: bold;
  width: 199px;
  padding: 0 11px 0 0;
}

.details-block .details-row dd {
  margin: 0 0 3px 1px;
}

.details-block .details-row dd {
  margin: 0 0 4px 1px;
  padding-left: 209px;
}

.fancybox-nav span {
 visibility: visible;
}

#fancybox-left span {
left: 20px;
}

#fancybox-right span {
left: auto;
right: 20px;
}


.ribbon {
  position: absolute;
  left: -5px; top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 115px; height: 115px;
  text-align: center;
}
.ribbon span {
  font-size: 10px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 150px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#F70505 0%, #8F0808 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 37px; left: -28px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #8F0808;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #8F0808;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #8F0808;
}